
<div id="top_of_dialog">
	<strong>{{ctrl.title}}</strong>
</div>

<div style="margin-top: 15px">

	<table class="table table-bordered blockContainer showInlineTable equalSplit">
		<thead>
			<tr>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td class="fieldLabel medium">
					<label class="muted" style="text-align:center; margin-top:5%">Ricerca congruenza opera</label>
				</td>
				<td>
					titolo<br><input class="inputDialog" ng-model="opera.titoloComposizione" readonly/><button class="btn addButton pull-right marginRight10px" ng-click="searchCorrespondingOpera()"><span class="glyphicon glyphicon-search"></span></button><br>
					<!-- autore<br><input class="inputDialog" ng-model="opera.autori" readonly/><br>-->
					Compositore, autore o interprete<br><input class="inputDialog" ng-model="artisti" readonly/><br> 
				</td>
			</tr>
		</tbody>
	</table>
	
</div>

<div class="contents-topscroll noprint">
	<div class="topscroll-div" style="width: 95%">&nbsp;</div>
</div>

<div class="listViewEntriesDiv contents-bottomscroll">
	<div class="listViewActionsDiv row-fluid" ng-show="showRicerca">
		<table class="table table-bordered listViewEntriesTable">
			<thead>
				<tr class="listViewHeaders">
					<th class="blockHeader" colspan="12">Dettagli ricerca opere</th>
				</tr>
				<tr>
					<th style="color:#888888">Codice Opera</th>
					<th style="color:#888888">Titolo Brano</th>
					<th style="color:#888888">Compositori</th>
					<th style="color:#888888">Autori</th>
					<th style="color:#888888">Interprete</th>
					<th></th>
				</tr>
			</thead>
			<tbody>
				<tr ng-repeat="sampling in samplings.content">
					<td>{{sampling.codiceOpera}}</td>
					<td>{{sampling.titolo}}</td>
					<td>{{sampling.compositori}}</td>
					<td>{{sampling.autori}}</td>
					<td>{{sampling.interprete}}</td>
					<td><button type="button" class="btn addButton pull-right" ng-click="replaceOpera(sampling)">
							<span class="glyphicon glyphicon-ok"></span>
						</button>
					</td>
				</tr>
				<tr>
					<label class="muted pull-left marginLeft10px">Cliccando sul pulsante verrà usata l'opera della medesima riga del pulsante</label>
				</tr>
			</tbody>
		</table>
	</div>
</div>

<div style="margin-top: 15px">
	<table width="100%">
	<tr>
		<td>
			
		</td>
		<td align="left">
			<button type="button" class="btn addButton" ng-click="cancel(ctrl.ngDialogId)">
				<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Chiudi</strong>
			</button>
		</td>
		<td align="right">
			<button type="button" class="btn addButton" ng-click="save()">
				<span class="glyphicon glyphicon-ok"></span>&nbsp;&nbsp;<strong>Ok</strong>
			</button>
		</td>
	</tr>
	</table>
</div>

<script type="text/javascript">
$('#top_of_dialog')[0].scrollIntoView( true );
</script>
